View Single Post
Old 02-06-03, 07:11 PM   #2
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

Yeah, uninstall what you have. rpm -e NVIDIA_kernel (but if NVIDIA_GLX complains, then rpm -e it too).

Then, download and run the NVchooser file from the driver download page. It should tell you exactly which files you need.

If it says NVIDIA_kernel-1.0-4191.src.rpm, then you have a choice between that and .tar.gz, either one will work the same way. But in that case, you will need to make sure you have a kernel-source package installed, whose version matches the output of uname -r.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote